package cn.edu.whu.boot.photozip.model;

public class MediaFile {
    private String mediaPath;

    public String getMediaPath() {
        return mediaPath;
    }

    public void setMediaPath(String mediaPath) {
        this.mediaPath = mediaPath;
    }
}
